Spree Extensions View All

correios-bounded-store

Not functional yet, made originally for the 0.6 branch, needs update. Here for reference.




Compatibility with Spree 0.30.x

Owner has not voted

Is it working for you?

Login to Vote.


Total Yes Votes:

0

Total No Votes:

0


Show All Votes


Comments

Login to Comment.

Author

Edmundo Neto

Github